@font-face {
	font-family: 'Bebas';
	src: url('fonts/bebas.woff') format('woff');
}

body {
	margin: 0;
}

* {
	background: transparent;
}

.content {
	display: grid;
	grid-template-columns: 1;
	grid-template-rows: 4;
}

#Sticky {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 0px;
	padding-bottom: -200px;
	color: black;
	border: none;
	padding: 0 10px 0 10px;
	width: 100%;
	background: white;
	position: fixed;
	top: 0;
	left: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: grid;
	grid-template-columns: calc((100% - 200px) / 2) 175px calc((100% - 200px) / 2);
	grid-template-rows: 140px;
}

#logo {
	grid-column: 2 / 2;
	grid-row: 1 / 1;
	display: flex;
	align-self: center;
	justify-self: center;
}

.sticky__s1 {
	grid-column: 1 / 1;
	grid-row: 1 / 1;
	display: flex;
	align-items: center;
	justify-content: center;
}

.s1__content {
	margin: 0;
}

.sticky__s2 {
	grid-column: 3 / 3;
	grid-row: 1 / 1;
	display: flex;
	align-items: center;
	justify-content: center;
}

#donateButton {
	color: white;
	font-family: 'Bebas';
	font-size: 20px;
	background-color: rgb(247, 11, 11);
	border-radius: 10px 10px 10px 10px;
	border-color: black;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}

select {
	color: black;
	font-family: 'Bebas';
	font-size: 20px;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: '';
	cursor: pointer;
	padding: 15px 20px;
}

option {
	font-family: Arial;
}

#donateButton:hover {
	background-color: rgb(255, 65, 65);
	color: white;
}

#volunteer {
	color: white;
	font-family: 'Bebas';
	font-size: 20px;
	background-color: rgb(51, 51, 102);
	border-radius: 10px 10px 10px 10px;
	border-color: black;
	padding: 15px 20px;
	transition: 500ms;
	cursor: pointer;
}

#volunteer:hover {
	background-color: rgb(15, 28, 163);
	color: white;
}

#endorseButton {
	color: rgb(15, 28, 163);
	font-family: 'Bebas';
	font-size: 20px;
	background-color: rgb(252, 209, 25);
	border-radius: 10px 10px 10px 10px;
	border-color: black;
	padding: 15px 20px;
	transition: 500ms;
	cursor: pointer;
}

#endorseButton:hover {
	background-color: rgb(253, 232, 139);
	color: rgb(65, 65, 65);
}


#newsletter {
	text-align: center;
	padding: 25px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	background: rgb(9, 13, 61);
}

#footer {
	background: white; 
	margin: 20px;
	text-align: center;
}

.invisible {
	display: none;
}

.socialMedia {
	margin-top: 10px;
	padding: 0;
	width: 100%;
	text-align: center;
}

.ad51-survey {
	font-family: 'Bebas';
	cursor: pointer;
	font-size: 20px;
}